/*     126743 : 타이틀 텍스트      */
.title__126743__ {font-size:0; }
.title__126743__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__126743__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__126743__.style_top p {padding-top:8px;}
.title__126743__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__126743__.style_right p {padding-right:14px;}
.title__126743__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__126743__.style_bottom p {padding-bottom:10px;}
.title__126743__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__126743__.style_left p {padding-left:14px;}
.title__126743__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__126743__.style_circle1 p {padding-left:18px;}
.title__126743__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__126743__.style_circle2 p {padding-left:18px;}
.title__126743__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126743__ p {font-size:18px;}
	.title__126743__.style_top p:before {width:18px;}
	.title__126743__.style_right p:before {height:18px;}
	.title__126743__.style_bottom p:before {width:18px;}
	.title__126743__.style_left p:before {height:18px;}
}

/*     126744 : 제목&내용 가로형      */
.text_horizontal__126744__ .title__126744__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__126744__ .title__126744__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__126744__ .text__126744__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126744__:after {content:''; display:block; clear:both;}
	.text_horizontal__126744__ .title__126744__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__126744__ .text__126744__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__126744__ .title__126744__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__126744__ .text__126744__ {font-size:15px; line-height:1.5em;}
}

/*     154487 : 지도 (주소 직접 입력)      */
.map__154487__ iframe {width:100%;vertical-align:top}
.map__154487__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__154487__ .build_preview__154487__ {display:table;width:100%}
.map__154487__ .build_preview__154487__ .inner__154487__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__154487__ .build_preview__154487__ .inner__154487__ .subject__154487__ {display:block;font-size:16px;font-weight:bold}
.map__154487__ .build_preview__154487__ .inner__154487__ .exp_text__154487__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__154487__ iframe {height:200px  !important}
	.map__154487__ .build_preview__154487__ .inner__154487__ {height:200px}
}

/*     126749 : 점선      */
.dashed_line__126749__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__126749__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__126749__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__126749__ {height:80px;}
}

/*     126757 : 타이틀 텍스트      */
.title__126757__ {font-size:0; }
.title__126757__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__126757__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__126757__.style_top p {padding-top:8px;}
.title__126757__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__126757__.style_right p {padding-right:14px;}
.title__126757__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__126757__.style_bottom p {padding-bottom:10px;}
.title__126757__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__126757__.style_left p {padding-left:14px;}
.title__126757__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__126757__.style_circle1 p {padding-left:18px;}
.title__126757__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__126757__.style_circle2 p {padding-left:18px;}
.title__126757__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126757__ p {font-size:18px;}
	.title__126757__.style_top p:before {width:18px;}
	.title__126757__.style_right p:before {height:18px;}
	.title__126757__.style_bottom p:before {width:18px;}
	.title__126757__.style_left p:before {height:18px;}
}

/*     126758 : 제목&내용 가로형      */
.text_horizontal__126758__ .title__126758__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__126758__ .title__126758__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__126758__ .text__126758__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__126758__:after {content:''; display:block; clear:both;}
	.text_horizontal__126758__ .title__126758__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__126758__ .text__126758__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__126758__ .title__126758__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__126758__ .text__126758__ {font-size:15px; line-height:1.5em;}
}

/*     154488 : 지도 (주소 직접 입력)      */
.map__154488__ iframe {width:100%;vertical-align:top}
.map__154488__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__154488__ .build_preview__154488__ {display:table;width:100%}
.map__154488__ .build_preview__154488__ .inner__154488__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__154488__ .build_preview__154488__ .inner__154488__ .subject__154488__ {display:block;font-size:16px;font-weight:bold}
.map__154488__ .build_preview__154488__ .inner__154488__ .exp_text__154488__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__154488__ iframe {height:200px  !important}
	.map__154488__ .build_preview__154488__ .inner__154488__ {height:200px}
}

